/* CSS Document */
.hide {
	display: none;
}
.bold {
	font-weight: bold;
}
.bottom-space {
	padding-bottom: 1.2rem;
	height: auto;
}
/*底部悬浮*/
.bot-fixed {
	height: 1.2rem;
	width: 100%;
	background: #fff;
	border-top: solid 1px #F5F5F5;
	left: 0;
	bottom: 0;
	z-index: 3!important;
}
.bot-fixed a {
	font-size: 0.24rem;
	color: #212121;
}
.bot-fixed a img {
	width: 0.46rem;
	margin: 0.2rem 0 0.15rem 0;
}

.data-dwl {
	padding: 0 0 0.3rem 0;
}
/*banner*/
.data-dwl .banner .swiper-pagination {
	text-align: right;
	left: -0.3rem;
}
.data-dwl .banner .swiper-pagination-bullet {
	background: #fff;
	opacity: 1;
}
.data-dwl .banner .swiper-pagination-bullet-active {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	width: 0.4rem;
}

/*锚点链接*/
.nav-mark {
	min-height: 1.18rem;
	background: #f5f6f9;
}
.nav-box {
	padding: 0 0.1rem;
	width: calc(100% - 0.2rem);
	left: 0;
	top: 0;
	z-index: 91;
	background: #f5f6f9;
}
.nav-box .nav-item {
	height: 1.18rem;
	line-height: 1.18rem;
	font-size: 0.3rem;
	color: #212121;
	font-weight: bold;
	text-align: center;
	border-radius: 0.25rem;
	-webkit-border-radius: 0.25rem;
	-moz-border-radius: 0.25rem;
}
.nav-box .nav-item img {
	width: 0.21rem;
	right: 0;
	top: 0.15rem;
}
.nav-box span.active {
	color: #f23c3c;
	position: relative;
}
.nav-box span.active:after {
	display: block;
	content: " ";
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0.28rem;
	height: 0.04rem;
	background: #f23c3c;
	margin: 0 0 0 -0.14rem;
}

.pub-tit {
	height: 0.4rem;
	line-height: 0.4rem;
	margin: 0 0.3rem;
	padding: 0 0 0 0.24rem;
	position: relative;
}
.pub-tit span {
	font-size: 0.36rem;
}
.pub-tit a {
	color: #999;
	font-size: 0.24rem;
}
.pub-tit:after {
	display: block;
	content: " " !important;
	position: absolute;
	left: 0;
	top: 50%;
	width: 0.08rem;
	border-radius: 0.04rem;
	-webkit-border-radius: 0.04rem;
	-moz-border-radius: 0.04rem;
	height: 0.3rem !important;
	background: #f23c3c;
	margin: -0.15rem 0 0 0;
}

/*sec 01*/
.sec-01 {
	padding: 0.5rem 0 0 0;
	border-bottom: solid 0.16rem #f5f6f9;
}
.sec-01 ul {
	padding: 0 0.3rem;
}
.sec-01 li {
	min-height: 0.9rem;
	padding: 0.38rem 1.7rem 0.38rem 1.05rem;
	border-bottom: solid 1px #f3f3f3;
}
.sec-01 li:last-child {
	border: none;
}
.sec-01 li .icon {
	width: 0.8rem;
	left: 0;
	top: 0.38rem;
}
.sec-01 li .tit {
	height: 0.5rem;
	line-height: 0.5rem;
	max-width: 4rem;
	font-size: 0.28rem;
	color: #212121;
}
.sec-01 li .count {
	font-size: 0.24rem;
	color: #999999;
	line-height: 0.4rem;
}
.sec-01 li .btn {
	display: inline-block;
	width: 1.6rem;
	text-align: center;
	height: 0.58rem;
	line-height: 0.58rem;
	border-radius: 0.3rem;
	-webkit-border-radius: 0.3rem;
	-moz-border-radius: 0.3rem;
	border: solid 1px #f23c3c;
	color: #f23c3c;
	font-size: 0.28rem;
	right: 0;
	top: 50%;
	margin: -0.3rem 0 0 0;
}
.sec-01 li .btn:active {
	color: #fff;
	background: #f23c3c;
}


/*AFP*/
.sec-02 {
	padding: 0.56rem 0 0.3rem 0;
}
.sec-02 .tab-slide {
	margin: 0.2rem 0 0 0.3rem;
	height: 0.7rem;
	line-height: 0.7rem;
	font-size: 0.28rem;
	color: #212121;
	text-align: center;
}
.sec-02 .tab-slide .swiper-wrapper .active {
	color: #5a8efb;
	font-weight: bold;
	position: relative;
}
.sec-02 .tab-slide .swiper-wrapper .active:after {
	display: block;
	content: " ";
	position: absolute;
	width: 0.28rem;
	height: 0.04rem;
	background: #5a8efb;
	bottom: 0;
	left: 50%;
	margin: 0 0 0 -0.14rem;
}

.sec-02 ul {
	padding: 0 0.3rem;
}
.sec-02 li {
	min-height: 0.9rem;
	padding: 0.38rem 1.7rem 0.38rem 1.05rem;
	border-bottom: solid 1px #f3f3f3;
}
.sec-02 li:last-child {
	border: none;
}
.sec-02 li .icon {
	width: 0.8rem;
	left: 0;
	top: 0.38rem;
}
.sec-02 li .tit {
	height: 0.5rem;
	line-height: 0.5rem;
	max-width: 4rem;
	font-size: 0.28rem;
	color: #212121;
}
.sec-02 li .count {
	font-size: 0.24rem;
	color: #999999;
	line-height: 0.4rem;
}
.sec-02 li .btn {
	display: inline-block;
	width: 1.6rem;
	text-align: center;
	height: 0.58rem;
	line-height: 0.58rem;
	border-radius: 0.3rem;
	-webkit-border-radius: 0.3rem;
	-moz-border-radius: 0.3rem;
	border: solid 1px #f23c3c;
	color: #f23c3c;
	font-size: 0.28rem;
	right: 0;
	top: 50%;
	margin: -0.3rem 0 0 0;
}
.sec-02 li .btn:active {
	color: #fff;
	background: #f23c3c;
}
.sec-02 .adp-box {
	padding: 0.1rem 0.3rem 0 0.3rem;
}
